# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-dbus-docs
pkgbase = dbus-python
xdata = pkgtype=split
pkgver = 1.4.0-2
pkgdesc = Developer documentation for dbus-python
url = https://www.freedesktop.org/wiki/Software/dbus/
builddate = 1768349700
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5168280
arch = aarch64
license = MIT
replaces = dbus-python-docs
conflict = dbus-python-docs
makedepend = git
makedepend = meson
makedepend = python-gobject
makedepend = python-pyproject-metadata
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-jquery
makedepend = python-tomli
